/ lang / asc
Asc
Syntax

    Code = Asc ( Input AS String [ , Position AS Integer ] ) AS Integer

Returns the ASCII code of the character at position Position in the string Input.

If Position is not specified, the ASCII code of the first character is returned.

| Be careful! Gambas uses the UTF-8 charset internally, so character code greater than 128 have not the meaning they have with a charset like ISO_8859-1.

### Examples

    PRINT Asc("Gambas")
    <hr>71

    PRINT Asc("Gambas", 3)
    <hr>109

### See also

String Functions